body {
	font-family:Tahoma,Geneva,sans-serif;
	line-height:1.3;
	color:#000;
	font-size:14px;
}
a:hover {
	text-decoration:none;
}
ul
{
	list-style:none;
	padding-left:0px;
	margin-bottom:0px;
}
.top-0
{
	margin-top:0px;
}
.top-5
{
	margin-top:5px;
}
.top-10
{
	margin-top:10px;
}
.top-20
{
	margin-top:20px;
}
.top-30
{
	margin-top:10px;
}
.top-40
{
	margin-top:20px;
}
.top-50
{
	margin-top:50px;
}
.box, .box-product
{
	width:100%;
	float:left;
	background-color: #fff;
}
.box img
{
	max-width:100%;
	height: auto!important;
}
img.fix-hieght{
	max-height:205px;
}
header{
	width:100%;
}
.header-top 
{
	width:100%;
	/*background:#fff; */
	padding:0px 0px;
}
/*
h1.logo
{
	margin:0px;
}
h1.logo img{
	max-width:100%;
	max-height:110px;
}
*/
.logo-bottom{
		text-align:left;
	} 
.logo-mini{
	height: 50px;
	padding-top: 8px;
	} 
/*
.logo{
	max-width: 100%;
    float: left;

	}
.logo a img{
	max-width: 100%;
	}
.logo a{
	max-width: 100%;
    float: left;
	position:relative;
	}

.box.top-30 .logo a img{
	max-height:100px;
	}
*/
/* Bỏ hiệu ứng ảnh
.logo a:before {
	-webkit-box-shadow: 0 0 0 150px rgba(255,255,255,0.5) inset;
    box-shadow: 0 0 0 150px rgba(255,255,255,0.5) inset;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    position: absolute;
    width: 100%;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
}	
.logo:hover {
  border-radius: 10px;
  box-shadow: 0px 0px 20px 2px #a1a1a1;
  text-decoration: none;
  transition: all ease 0.5s;
}
Bỏ hiệu ứng ảnh */

.list-contact
{
	float:right;
	padding-top:7px;
}
.list-contact .media-left{
	padding-right:5px;
}
.list-contact li{
	float:left;
	padding:0px;
	display:flex;
	color:#fff;
}
.list-contact li a{
	color:#fff;
	font-size: 14px;
}
.list-contact li a:hover{
	color:#fff;
	font-size: 14px;
	text-shadow: 2px 2px 2px #555;
}
.list-contact .media-body
{
	width:auto !important;
	padding-top:8px;
	text-transform: uppercase;
}
.header-bottom 
{
	width:100%;
	background:#e5a72c;
}
.header-bottom.fixed{
	position:absolute;
	top:0;
	left:0;
	right:0;
	background: rgba(255,255,255, 0.8);
	z-index:9999;
}
.header-bottom .menunav ul
{
	width:100%;
	float:left;
	padding:0px;
}
.header-bottom .menunav ul > li {
	float: left;
	position:relative;
	padding:0px 5px;
	line-height:40px;
}
.header-bottom .menunav ul li a {
	float:left;
	padding:5px 2px;
	font-size: 14px;
	/*font-family:Arial,Geneva,sans-serif!important;*/
	color:#fff;
	font-weight:bold;
	text-transform: uppercase;
	padding-left:10px;
	padding-right:10px
}
.header-bottom .menunav ul li a:hover, .header-bottom .menunav ul li a.active
{
	background:#e5a72c;
	color:#fff;
	text-decoration:none;
	text-shadow: 2px 2px 2px #555;
	box-shadow: 2px 2px 5px 2px #eee;
	padding-left:10px;
	padding-right:10px
}
.header-bottom .menunav ul> li:hover > ul{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}
.header-bottom .menunav ul li ul{
	position: absolute;
	top: 50px;
	left:10px;
	background:transparent;
	list-style: none;
	padding:0px;
	margin: 0;
	min-width: 260px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;
}
.header-bottom .menunav ul> li>ul>li:hover > ul{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}
.header-bottom .menunav ul li ul li ul{
	position: absolute;
	top: 0px;
	left:268px;
	background:transparent;
	list-style: none;
	padding:0px;
	margin: 0;
	min-width: 260px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;
}
.header-bottom .menunav ul li ul li
{
	width:100% ;
	float:left;
	padding:0px ;
	margin:0px ;
}
.header-bottom .menunav ul li ul li a
{
	color:#333;
	font-size: 13px;
	float:left;
	width:100%;
	background:#f0f0f0;
	border-bottom:1px solid #ccc;
	padding:2px 5px 2px 10px;
	text-transform:none;
	border-radius:0px !important;
	text-indent:0px;
	-webkit-transition: text-indent 0.3s linear;
	-moz-transition: text-indent 0.3s linear;
	-o-transition: text-indent 0.3s linear;
	transition: text-indent 0.3s linear;
}
.header-bottom .menunav ul li ul li a:hover
{
	color:#fff !important;
	text-decoration:none;
	background:#e5a72c !important;
	border-bottom:1px solid #CCCCCC !important;
	text-indent:4px;
}
.icon_menu_mobile
	{
		top:5px;
		left:5px;
	}
#form-search {
    width: 100%;
    float: left;
	margin-top:10px;
}
.search-open {
    width: 85%;
    height: 42px;
    border: none;
    padding-left: 20px;
    font-size: 14px;
    border: 1px solid #ccc;
    color: #666 !important;
	border-right:none;
    background: #f9f9f9;
	margin-bottom: 10px;
}
.btn-search {
    width: 15%;
    float: right;
    border: none;
    height: 42px;
    color: #fff;
    line-height:42px;
    text-align: center;
    border: 0px dotted #ccc;
	text-transform:uppercase;
	background:transparent;
	border-left:none;
	background: rgba(229,167,44, 0.9);
}
.btn-search:hover {
	background: #e5872c;
	
}	
.btn-search i{
	color:#fff;
	font-size: 20px;
}
.giaohang{
	margin-top:0px;
	float:right;
}
.tit 
{
	width:100%;
	float:left;
	height:50px;
	padding:14px 0px 10px 35px;
	color:#fff;
	font-weight:bold;
	/* text-transform:uppercase; */
	font-size:14px;
	background:#000 url(../images/tit.png) left 10px top 18px no-repeat;
	box-shadow:0px 1px 5px 0px #ccc;
}
.tit2
{
	width:100%;
	float:left;
	height:50px;
	padding:14px 0px 10px 15px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	background:#f6ad01;
}
.tit3
{
	width:100%;
	float:left;
	height:50px;
	padding:14px 0px 10px 15px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	background:#183484;
}
.tit4
{
	width:100%;
	float:left;
	height:50px;
	padding:14px 0px 10px 15px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	background:#e73b5d;
}
.tit5
{
	width:100%;
	float:left;
	padding:15px 0px 14px 20px;
	color:#fff	;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	background:#e5872c;
	margin-bottom:10px;
}
.tit2 i, .tit3 i, .tit4 i, .tit5  i{opacity:0.65}
ul.list-menu-left
{
	width:100%;
	float:left;
	/* border-bottom: 4px solid #ccc; */
	background:#fff;
	padding-bottom:15px;
	/*min-height:309px; */
	box-shadow:0px 1px 1px 0px #ccc;
}
ul.list-menu-left li
{
	width:100%;
	float:left;
	position:relative;
	padding:0px;
	border-bottom: 1px dotted #ccc;
}
ul.list-menu-left li a
{
	width:100%;
	float:left;
	color:#333;
	padding:12px 5px 12px 15px;
	/* text-transform:uppercase; */
	font-weight: bold;
}
ul.list-menu-left li a:hover
{
	background:#f5f5f5;
	color:#FE7E17;
}
ul.list-menu-left li a i{
	color:#333;
	padding-right:5px;
}
ul.list-menu-left li a:hover i{
	color:#fe7e17;
}
ul.list-menu-left > li:hover > ul{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}
ul.list-menu-left li ul {
	position: absolute;
	top: 0px;
	left:100%;
	background:#f0f0f0;
	list-style: none;
	padding:0px;
	margin: 0;
	min-width: 240px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;
	border:1px solid #ccc;
}
ul.list-menu-left > li > ul>li:hover>ul{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}
ul.list-menu-left li ul li ul{
	position: absolute;
	top: 0px;
	left:100%;
	background:#f0f0f0;
	list-style: none;
	padding:0px;
	margin: 0;
	min-width: 240px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;
	border:1px solid #ccc;
}
ul.list-menu-left li ul li{
	padding:0px;
}
ul.list-menu-left li ul li a{
	padding:10px;
}
.box-content
{
	width:100%;
	float:left;
	/* background-color: #f2f3f5; */
}
.mainContent
{
	width:100%;
	float:left;
}
.glyphicon-chevron-left {
    background: url(../images/next.png);
}
.glyphicon-chevron-right {
    background: url(../images/prew.png);
}
.carousel-inner>.item>a, .carousel-inner>.item {
    width: 100%;
	overflow:hidden;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    width: 100%;
	min-height:377px;
}
.carousel-indicators
{
	bottom:0px !important;
}
.carousel-indicators li
{
	width:18px !important;
	height:18px !important;
	background:#FFFFFF !important;
	border:1px solid #666 !important;
}
.carousel-indicators .active
{
	background:#ff3333 !important;
	width:19px !important;
	height:19px !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev
{
	width:47px;
	height:45px;
}
.display-none .banner-right:last-child{
	margin-bottom:0;
}
.banner-right{
	width: 90%;
    float: left;
	margin: 5% 5%;
	}
.banner-right a img{
	border-radius: 50%;
	border: 1px solid  rgba(58,87,149, 0.1);
	}
.banner-right a{
    float: left;
	position:relative;
	}
.box.top-30 .banner-right a img{
	/* max-height:100px; */
	}
.banner-right a img:hover {
  border-radius: 50% ;
  box-shadow: 0px 0px 20px 2px #a1a1a1;
  transition: all ease 0.5s;
}
.tit-right-01
{
	width: 100%;
    float: left;
	background:#f6f6f6;
	text-align:right;
	font-size:14px;
	color:#333;
	height:50px;
	padding:15px 15px 10px 0px;
	font-weight:bold;
	text-transform:uppercase;
}
.title-km{
	color:#fff;
	font-size: 15px;
    padding: 15px 0 14px 20px;
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
}
.title-km .fa{
	color:#fff;
}
.title-km a,.tit5 a{
	color:#fff;
    margin-left: 5px;
	/*text-shadow: 1px 1px 1px #ccc; */
}
.title-km a:hover,.tit5 a:hover{
	color:#fff;
	text-shadow: 2px 2px 2px #555;
}
.title-sph2{
	color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 3px solid #8bc53f;
}

.title-sph22{
	background:#9ac60d;
	padding: 12px 10px 10px 15px;
	width: 200px;
}
.title-sph2 a{
	color:#fff;
    margin-left: 5px;
	text-shadow: 1px 1px 1px #23527c;
}
.title-sph2 a:hover{
	color:#fff;
	font-size: 15px;
}
.title-sph3{
	color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 3px solid #8bc53f;
}

.title-sph33{
	background:#9ac60d;
	padding: 12px 5px 10px 15px;
	width: 230px;
}
.title-sph3 a{
	color:#fff;
    margin-left: 5px;
	text-shadow: 1px 1px 1px #23527c;
}
.title-sph3 a:hover{
	color:#fff;
	font-size: 15px;
}
.title-km.title-km1{
	background:#e5872c;
}
.title-km.title-km2{
	background:#9ac60d;
}
.title-km.title-km3{
	background:#34b3f7;
}
#my-div {
	color: #fff;
    font-size: 12px;
    background: #f00;
    text-align: center;
    padding: 16px 10px;
    border-radius: 50%;
    font-weight: bold;
}
.self-off{
	position:absolute;
	top:20px;
	right:20px;
	z-index:999;
}
.owl-carousel5 .item-product
{
	margin: 5px 0px 7px;
    /* padding: 5px 10px 5px; */
    /* height: 285px; */
}
.owl-carousel55 .item-product
{
	margin: 5px 0px 7px;
    /* padding: 5px 10px 5px; */
    /* height: 285px; */
}

.item-product {
	width: 100%;
    float: left;
	background: #fff;
	border:0px solid #ccc;
	position:relative;
	margin: 3px 0px 15px;
    padding: 0px;
	height: 100%;
}

.img-wrapper img
{
	width:100%;
}
.img-wrapper {
    position: relative;
    display: block;
}
.img-wrapper a {
    display: block;
}
/* Bỏ hiệu ứng ảnh cũ -- Begin --
.img-wrapper > a::before {
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    position: absolute;
    width: 100%;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
}
.item-product:hover .img-wrapper>a {
    -webkit-box-shadow: 0 0 0 150px rgba(255,255,255,0.5) inset;
    box-shadow: 0 0 0 150px rgba(0,0,0,0.5) inset;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.item-product:hover .img-wrapper>a:before {
    -webkit-box-shadow: 0 0 0 150px rgba(255,255,255,0.5) inset;
    box-shadow: 0 0 0 150px rgba(255,255,255,0.5) inset;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    position: absolute;
    width: 100%;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
}
Bỏ hiệu ứng ảnh cũ -- end */
/* Thay hiệu ứng cũ bằng hiệu ứng mới */
/*
.item-product:hover {
  border-radius: 35px;
  text-decoration: none;
  box-shadow: 0px 0px 20px 2px #a1a1a1;
  transition: all ease 0.5s; 
} */
.img-wrapper a img:hover {
  border-radius: 10px ;
  transition: all ease 0.5s;
  box-shadow: 0px 0px 20px 2px #a1a1a1;
}
.item-product:hover .img-wrapper-home>a {
    -webkit-box-shadow: 0 0 0 150px rgba(255,255,255,0.5) inset;
    box-shadow: 0 0 0 150px rgba(0,0,0,0.5) inset;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.item-product:hover .img-wrapper-home>a:before {
    -webkit-box-shadow: 0 0 0 150px rgba(255,255,255,0.5) inset;
    box-shadow: 0 0 0 150px rgba(255,255,255,0.5) inset;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    position: absolute;
    width: 100%;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
}

/* (1)thêm đoạn này 31-10-2018 END*/
.caption
{
	width:100%;
	padding:0px;
	text-align:center;
}
.caption h3{
	margin:5px 0px 0px 0px;
	font-size:14px;
	font-weight:bold;
	line-height:1.3;
}
.caption h3 a{
	color:#333;
}
.caption h3 a:hover{
	color: #ff6c00;
}
.caption span{
	color:#999;
	text-decoration:line-through;
	display:inline-block;
	margin-right:10px;
	font-weight:normal;
	font-size:13px;
}
.caption .price{
	color:#e5872c;
	/* font-weight:bold; */
	margin-bottom:0;
	margin-top:5px;
}
.caption .price2{
	color:#f00;
}
.caption .price3{
	color:#f00;
}
.caption-banner{
	width:90%;
	padding-bottom: 20px;
	text-align:center;
	font-weight:bold;
	}
.caption-banner a:hover{
	color: #ff6c00;
	}
.owl-carousel5 .owl-controls
{
}
.owl-carousel55 .owl-controls
{
}
.media-news {
	 width: 100%;
    float: left;
    /*border-bottom: 1px solid #eee; */
    padding-bottom: 10px;
    margin-bottom: 10px;
	min-height:112px;
	height:112px;
}
.media-news .media-left {
    width: 38%;
    float: left;
}
.media-news .media-body {
    width: 62%;
    float: left;
}
.media-news img {
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px;
	min-height:92px;
	max-height:134px;
}
.new-post{
	box-shadow: 0px 1px 1px 0px #f1f1f1;
}

.new-post .media-news img{
	max-height:92px;
	
    }

.media:first-child {
    margin-top: 0px;
}
.media-news h3
{
	margin: 0px 0px 5px 0px;
    line-height: 1.3;
    padding: 0px 10px;
    font-size: 13px;
}
.box-news h3
{
	margin:0px 0px 5px 0px;
}
.media-news p{
	padding:0px 10px;
	color:#7d7d7d;
	font-size:14px;
}
.media-answer{
	background:#f0f0f0;
	padding:10px;
	
}
.media-left-new{
	float:left;
}
.icon-logo img{
	width: 30px;
    background: #f0f0f0;
    margin-right: 15px;
}
.media-news h3 a, .box-news h3 a {
    color: #000;
    font-size: 13px;
    font-weight: bold;
}
.media-news h3 a:hover, .box-news h3 a:hover
{
	color:#f60000;
	text-decoration:none;
}
.view-news-hot
{
	float:right;
	margin-bottom:10px;
}
.view-news-hot a{
	background:#fff;
	border:1px solid #000;
	color:#333;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px 20px;
}
.view-news-hot a:hover
{
	background:#76d7e7;
	color:#fff;
	border:1px solid #76d7e7;
}
.bg_comment
{
	width: 100%;
    float: left;
	padding:60px 0px;
	background:url(../images/bg_comment.png) top center no-repeat;
	height:350px;
}
.bg {
	width: 100%;
	padding-top: 10px;

}
.tit6{
	font-size:24px;
	text-transform:uppercase;
	font-weight:bold;
	color:#333;
	width: 100%;
    float: left;
}
.slider-comment li
{
	text-indent: 0 !important;
	width:60px !important;
	height:60px !important;
	border-radius:50%;
	overflow:hidden;
	opacity:0.4;
}
.slider-comment .active
{
	width:60px !important;
	height:60px !important;
	opacity:1.0;
}
.slider-comment
{
	bottom:-120px !important;
}
.box-rate
{
	width: 100%;
    float: left;
	padding:20px 0px;
	position:relative;
	color:#666;
}
.name-comment
{
	font-weight:bold;
	text-transform:uppercase;
}
.box-order-phone
{
	width: 100%;
    float: left;
	background:#f4f4f4 url(../images/online_01.png)left center no-repeat;
	color:#666;
	text-transform:uppercase;
	padding:50px 10px;
	line-height:25px;
	font-size:16px;
	height:220px;
	margin-bottom:25px;
}
.box-order-phone span{
	font-size:24px;
	color:#333;
	font-weight:bold;
}
.box-email
{
	width: 100%;
    float: left;
	background:#f4f4f4 url(../images/online_03.png)left center no-repeat;
	color:#666;
	text-transform:uppercase;
	padding:120px 10px 0px 10px;
	line-height:25px;
	font-size:16px;
	height:220px;
	text-align:center;
	margin-bottom:25px;
}
.box-email span{
	color:#333;
	font-weight:bold;
	text-transform:none;
}
.box-date
{
	width: 100%;
    float: left;
	background:#f4f4f4 url(../images/online_02.png)left center no-repeat;
	color:#666;
	text-transform:uppercase;
	padding:20px 10px 10px 10px;
	line-height:25px;
	font-size:16px;
	height:220px;
	text-align:center;
	margin-bottom:25px;
}
.box-date p{
	border-top:1px solid #ccc;
	padding:10px;
	color:#333;
	font-weight:bold;
}
.box-phone
{
	width: 100%;
    float: left;
	background:#f4f4f4 url(../images/online_04.png)right center no-repeat;
	color:#666;
	text-transform:uppercase;
	padding:50px 10px 10px 10px;
	line-height:25px;
	font-size:16px;
	height:220px;
	text-align:center;
	margin-bottom:25px;
}
.box-phone p{
	border-top:1px solid #ccc;
	padding:10px;
	color:#333;
	font-weight:bold;
}
.box-intro
{
	width: 100%;
    float: left;
	background:#f4f4f4 url(../images/online_05.png)bottom center no-repeat;
	color:#666;
	padding:40px 60px;
	line-height:25px;
	font-size:14px;
	height:465px;
	text-align:center;
	line-height:35px;
}
.box-intro h5{
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
	margin-bottom:20px;
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
}
.owl-carousel55 .owl-buttons {
    display: none;
}

h3.tit-news-hot
{
	width: 100%;
    float: left;
	margin:0px 0px 5px 0px;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
}
h3.tit-news-hot a{
	color:#333;
}
.box-news-hot:hover h3.tit-news-hot a, h3.tit-news-hot a:hover{
	color:#333;
	text-decoration:underline;
}
.icon_view
{
	color:#666;
	font-size:13px;
	border-bottom:1px dotted #ccc;
	padding:10px 0px;
}
.list-news-right
{
		width: 100%;
    float: left;
	background:#fafafa;
	padding:15px 5px;
}
.list-news-right li a
{
	width: 100%;
    float: left;
	color:#333;
	background:url(../images/icon1.png)left top 8px no-repeat;
	padding-left:20px;
	margin-top:8px;
}
.list-news-right li a:hover
{
	color:#f60000;
}
.btn-read a
{
	color:#f60000;
}
.btn-read a:hover
{
	color:#f60000;
	text-decoration:underline;
}
.tit-breadcrumb{
	width: 100%;
	float: left;
	height:50px;
}
.breadcrumb
{
	background-color: #f1f3f4;
	/*
	padding: 10px 20px;
    margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	*/
	border-radius: 0px;
}
.breadcrumb li a{
	color:#333;
	font-weight:bold;
}
.breadcrumb > .active{
	color:#f60000;
}

.tit-about
{
	width: 100%;
    float: left;
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
}
.tit-right
{
	width: 100%;
    float: left;
	border-bottom:0px solid #3a5795;
	height:40px;
	background:#333;
	color:#fff;
	text-transform:none;
	padding:10px;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
}
.box-right
{
	width: 100%;
    float: left;
}
.list-menudm-right{
	width:100%;
	float:left;
}
.list-menudm-right li{
	width:100%;
	float:left;
	position:relative;
	border-top:1px solid #f0f0f0;
}
.list-menudm-right li a{
	width:100%;
	float:left;
	color:#333;
	padding:10px 0px;
	font-weight:bold;
}
.list-menudm-right li:first-child
{
	border-top:none;
}
.box-comment
{
	width:100%;
	float:left;
	margin-top:34px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover
{
	background-color: #f00;
	border-color: #f00;
	color:#fff
}
.pagination > li > a, .pagination > li > span
{
	color:#000;
	border:1px solid #ccc;
	margin-left:4px;
	padding: 10px 15px;
}
.pagination > li > a:hover, .pagination > li > span:hover
{
	background-color: #f00;
	border-color: #f00;
	color:#fff
}
.pagination > li:first-child > a, .pagination > li:first-child > span
{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.tit-news {
    width: 100%;
    float: left;
    color: #ed145b;
    font-size: 14px;
    font-weight: bold;
	padding-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 5px;
    border-bottom: 0px solid #ccc;
    line-height: 25px;
	/* text-transform:uppercase; */
}
.tit-orders {
    width: 100%;
    float: left;
    color: #000;
    font-size: 14px;
    font-weight: bold;
	padding-top: 5px;
    padding-bottom: 0px;
    margin-bottom: 5px;
    border-bottom: 0px solid #ccc;
    line-height: 20px;
	padding-left: 20px;
	/* text-transform:uppercase; */
}
.tit-orders2 {
	padding-left: 20px;
}
.owl-carousel555 .owl-buttons .owl-prev {
    top: 40% !important;
    right: 0 !important;
    left: -10px;
}
.owl-carousel555 .owl-buttons .owl-next {
    top: 40% !important;
    right: 0 !important;
}
.owl-carousel555 .owl-buttons{
	position:static;
}
.owl-buttons {

}
.owl-buttons div {
    display: inline-block;
    width: 40px;
    height: 40px;
    position: static;
    border-radius: 26px !important;
    text-indent: -100000px;
}
.owl-buttons .owl-prev {
    background: #fff url(../images/fa-angles.png) no-repeat 14px 14px;
	position:absolute;
	top:40%;
	border:1px solid #ccc;
}
.owl-buttons .owl-next {
    background: #fff url(../images/fa-angles.png) no-repeat -26px 14px;
	position:absolute;
	top:40%;
	right:0px;
	border:1px solid #ccc;
}
.owl-carousel555 .col-item
{
	padding:0px 5px;
}
.tit-details
{
	margin-top: 10px;
	font-size: 16px;
	font-weight:bold;
	color: #000;
}
.tit-details :hover{
	text-shadow: 1px 1px 1px #ccc;
}
hr{
	border-bottom:1px dotted #ccc;
	margin-top:5px;
	margin-bottom:5px;
}
.price-details {
    color: #f00;
    font-weight: bold;
    font-size: 14px;
}
.price-details span{
	font-weight:400;
	color:#ccc;
	text-decoration:line-through;
	font-size:14px;
}
.box-support {
    width: 100%;
    float: left;
    padding: 10px;
    border: 1px dashed #ccc;
	margin-bottom:5px;
}
.box-btn-card {
    width: 100%;
    float: left;
    padding: 10px;
}
.btn-card33 {
    background: url(../images/btn-card33.png) center no-repeat;
    color: #fff;
    text-transform: uppercase;
    height: 90px;
    line-height: 90px;
    font-weight: bold;
    margin-bottom: 10px;
	font-size:18px;
}
.btn-card33 a, .btn-card33 a:hover {
    color: #fff;
}
.divimages-detials {
    width: 100%;
    float: left;
    margin-bottom: 10px;
	overflow:hidden;
}
.divimages-detials img {
    width: 100%;
	/*max-height:385px; */
}
#box-product-img{
	float:left;
}

.tab-tit-about{
    background:#f1f3f4;
	padding:8px 15px;
	font-weight:bold;
	color:#000;
	border-radius:0px 0px 0px 0px;
	border: 01px solid #ccc;
}

/* thay .tab-tit-about bằng .tab-tit-about trên
.tab-tit-about{
	width: 100%;
    float: left;
}
.tab-tit-about li
{
	background:#f1f3f4;
	padding:8px 15px;
	font-weight:bold;
	cursor: pointer;
	color:#000;
	font-weight:bold;
	border-radius:0px 0px 0px 0px;

	border: 1px solid #ccc;
}
.tab-tit-about li.active
{
	background:#e73b5d;
	color:#fff;
}
thay .tab-tit-about bằng .tab-tit-about trên */

/* thêm css này ".tab-tit-about-fb"*/
.tab-tit-about-fb
{
	background:#f1f3f4;
	padding:8px 15px;
	font-weight:bold;
	color:#000;
	border-radius:0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;

}
.tit-product-details
{
	width: 100%;
    float: left;
	padding:10px 0px;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.box-tab {
    width: 100%;
    float: left;
	border: 1px solid #ccc;
	padding: 10px 10px 20px 10px;
	line-height: 25px;
	text-align: justify;
}
.noidung {
	text-align: justify;
	font-family: "Helvetica Neue",Helvetica,Arial,Tahoma,Geneva,sans-serif; 
	/*font-size: 16px; */
	}
.tit-right-details {
    width: 100%;
    float: left;
    height: 40px;
    background: #f1f3f4;
    color: #000;
    text-transform: normal;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.tit-right-details a{
	text-transform:none;
	font-size:14px;
	float:left;
	color:#000;
}
footer
{
	width:100%;
}
.footer-top
{
	width:100%;
	float:left;
	background:#fff;
	color:#000;
	font-size:14px;
	padding:10px 0px;
	margin-top:5px;
	border-top: 1px solid #a1a1a1;
}
.footer-top h5{
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
	font-size:16px;
}
.footer-top ul{
	width:100%;
	float:left;
}
.footer-top ul li a{
	width:100%;
	float:left;
	color:#000;
	line-height:1.3;
	padding:5px 0px;
	text-transform:none;
}
.footer-top ul li a i{
	color:#ff6600;
}
.footer-top ul li a:hover
{
	color:#ff6600;
	text-decoration:underline;
}

.footer-bottom{
	width: 100%;
    float: left;
	background:#fff;
	padding:10px 0px;
	color:#000;
	border-top: 1px solid #ccc;
}
.footer-bottom li{
	float:left;
	padding:0px 10px;
}
.footer-bottom li a{
	color:#ccc;
	text-transform:uppercase;
}
.footer-bottom li a:hover{
	color:#ff6600;
}
.tit-news22 {
    font-weight: bold;
    font-size: 18px;
    color: #ce3b0d;
	margin:10px 0;
	text-transform:uppercase;
}
.show-error-buy-product.show-error {
    font-weight: bold;
    color: red;
}
.shopcart-fixed {
    position: fixed;
    right: 0;
    top: 200px;
	display:none;
}
.shopcart-fixed a {
    color: #e61010;
}
.shopcart-fixed a i {
    font-size: 35px;
}
.form-control.frm {
    margin-bottom: 15px;
}
.div-img img {
	max-width: 180px;
}

input[type="number"]{
	width:55px;
	text-align:center;
}
input[name="qty"]{
	text-align:center;
	width: 60px;
}
.add-cat{
	display:none;
	
}
.add-cat.active{
	display:inline-block;
}
.box-banner-large{
	box-shadow: 0px 1px 1px 1px #ccc;
	width: 100%;
	height: 493px;
}
/* Thêm CSS đặt hàng thành công THEGIOIDIDONG Begin*/
.orders-ok {
	display: block;
    overflow: visible;
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 280px;
    line-height: 36px;
    font-size: 16px;
    color: #00af1d;
    font-weight: 600;
    text-align: center;
    display: block;
    margin: auto;
    text-transform: uppercase;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 2px 2px 3px rgba(0,0,0,.16);
}
/* Thêm CSS đặt hàng thành công THEGIOIDIDONG End*/

/* Thử chuyển css từ app/views/frontend/layout/default.blade.php về đây xem được không BENGIN*/
#cfacebook{
position:fixed;
bottom:0px;
right:10px;
z-index:999999999999999;
width:250px;
height:auto;
box-shadow:6px 6px 6px 10px rgba(0,0,0,0.2);
border-top-left-radius:5px;
border-top-right-radius:5px;overflow:hidden;
}
#cfacebook .fchat{
float:left;
width:100%;
height:270px;
overflow:hidden;display:none;background-color:#fff;
}
#cfacebook .fchat .fb-page{
margin-top:-130px;
float:left;
}

#cfacebook a.chat_fb{
float:left;
padding:0 25px;
width:250px;
color:#fff;
text-decoration:none;
height:40px;
line-height:40px;
text-shadow:0 1px 0 rgba(0,0,0,0.1);
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAqCAMAAABFoMFOAAAAWlBMV…8/UxBxQDQuFwlpqgBZBq6+P+unVY1GnDgwqbD2zGz5e1lBdwvGGPE6OgAAAABJRU5ErkJggg==);
background-repeat:repeat-x;
background-size:auto;
background-position:0 0;
background-color:#3a5795;
border:0;
border-bottom:1px solid #133783;
z-index:9999999;
margin-right:12px;
font-size:18px;
}
#cfacebook a.chat_fb:hover{
color:yellow;
text-decoration:none;
}
/* Thử chuyển css từ app/views/frontend/layout/default.blade.php về đây xem được không END*/
/* Thêm css hotline-mobile BEGIN */
#hotline-hung{
	position:fixed;
	/*bottom:-10px; */
	right:0%;
	height:36px;
	text-align:center;
	font-size:11px;
	}
#hotline-hung a.buttontop{
	height:36px;
	display:block;
	line-height:20px;
	color:#333;
	text-align:center;
	-webkit-transition:1s;-moz-transition:1s;transition:1s;font-size:11px;
	}
	/* Thêm css hotline-mobile END */
.xemchitiet {
    border-radius: 15px;
    background-color: #e5a72c;
    /* box-shadow: 0px 1px 5px 0px #1081b9; */
    width: 125px;
    height: 30px;
    /* float: left; */
    padding: 5px 25px 5px 25px;
    box-sizing: border-box;
	font-size: 14px;
    color: #fff;
	margin-bottom: 10px;
	
	}
.xemchitiet:hover {
    background-color: #e5a72c;
	box-shadow: 0px 1px 3px 0px #1081b9;
	text-shadow: 2px 2px 2px #555;
	}
	/*Hotline mobile Tenten.vn BEGIN */
.support-sm{
	background:#e5a72c; 
	color:#fff; 
	position:fixed; 
	/* bottom:0; */
	padding:7px 0 4px 0;
	margin: 0;
	width:100%; 
	left:0; 
	z-index:999;
	}
.support-sm ul{
	float:left; 
	width:100%; 
	margin:0;
	}
.support-sm li:first-child{
	float:left; 
	border-right:solid 1px #b8dda8; 
	width:50%; 
	text-align:center
	}
.support-sm li:last-child{
	float:right; 
	text-align:center; 
	width:50%
	}
.support-sm li span{ 
	font:300 14px roboto
	}
.support-sm li p{ 
	font:700 14px roboto; 
	margin-top:5px
	}

.wrap-sm{
	max-width:991px; 
	text-shadow: 2px 2px 2px #555;
	}
.wrap-sm:hover{
	text-shadow: 0px 0px 0px #555;
	font-size: 15px;
	}
	
/*Hotline mobile Tenten.vn END */
